{
  "format": 1,
  "restore": {
    "/Users/ryanmacham/Documents/Mods/Animalkind/WalleyeFix/WalleyeFix.csproj": {}
  },
  "projects": {
    "/Users/ryanmacham/Documents/Mods/Animalkind/WalleyeFix/WalleyeFix.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "/Users/ryanmacham/Documents/Mods/Animalkind/WalleyeFix/WalleyeFix.csproj",
        "projectName": "WalleyeFix",
        "projectPath": "/Users/ryanmacham/Documents/Mods/Animalkind/WalleyeFix/WalleyeFix.csproj",
        "packagesPath": "/Users/ryanmacham/.nuget/packages/",
        "outputPath": "/Users/ryanmacham/Documents/Mods/Animalkind/WalleyeFix/obj/",
        "projectStyle": "PackageReference",
        "configFilePaths": [
          "/Users/ryanmacham/.nuget/NuGet/NuGet.Config"
        ],
        "originalTargetFrameworks": [
          "netstandard2.1"
        ],
        "sources": {
          "https://api.nuget.org/v3/index.json": {},
          "https://api.nuget.org/v3/index.json": {},
          "https://nuget.bepinex.dev/v3/index.json": {},
          "https://nuget.samboy.dev/v3/index.json": {}
        },
        "frameworks": {
          "netstandard2.1": {
            "targetAlias": "netstandard2.1",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        },
        "restoreAuditProperties": {
          "enableAudit": "true",
          "auditLevel": "low",
          "auditMode": "direct"
        },
        "SdkAnalysisLevel": "10.0.200"
      },
      "frameworks": {
        "netstandard2.1": {
          "targetAlias": "netstandard2.1",
          "dependencies": {
            "BepInEx.Analyzers": {
              "suppressParent": "All",
              "target": "Package",
              "version": "[1.*, )"
            },
            "BepInEx.Core": {
              "target": "Package",
              "version": "[5.*, )"
            },
            "BepInEx.PluginInfoProps": {
              "target": "Package",
              "version": "[2.*, )"
            },
            "UnityEngine.Modules": {
              "include": "Compile",
              "target": "Package",
              "version": "[2022.3.62, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48",
            "net481"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "downloadDependencies": [
            {
              "name": "NETStandard.Library.Ref",
              "version": "[2.1.0, 2.1.0]"
            }
          ],
          "frameworkReferences": {
            "NETStandard.Library": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "/usr/local/share/dotnet/sdk/10.0.201/RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}